{
    "description": "项目配置文件",
    "packOptions": {
        "ignore": []
    },
    "setting": {
        "urlCheck": true,
        "es6": true,
        "enhance": false,
        "postcss": true,
        "preloadBackgroundData": false,
        "minified": true,
        "newFeature": true,
        "coverView": true,
        "nodeModules": true,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "scopeDataCheck": false,
        "uglifyFileName": false,
        "checkInvalidKey": true,
        "checkSiteMap": true,
        "uploadWithSourceMap": true,
        "compileHotReLoad": false,
        "useMultiFrameRuntime": false,
        "useApiHook": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "enableEngineNative": false,
        "bundle": false,
        "useIsolateContext": true,
        "useCompilerModule": false,
        "userConfirmedUseCompilerModuleSwitch": false,
        "userConfirmedBundleSwitch": false,
        "packNpmManually": false,
        "packNpmRelationList": [],
        "minifyWXSS": true
    },
    "compileType": "miniprogram",
    "libVersion": "2.13.2",
    "appid": "wxd931d03dfe955254",
    "projectname": "%E8%A1%8C%E4%B8%9A%E7%89%88Saas",
    "debugOptions": {
        "hidedInDevtools": []
    },
    "isGameTourist": false,
    "simulatorType": "wechat",
    "simulatorPluginLibVersion": {},
    "condition": {
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "name": "登录",
                    "pathName": "pages/login/login",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "搜索",
                    "pathName": "pages/company/search/search",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "商城",
                    "pathName": "pages/mall/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/user/index",
                    "pathName": "pages/user/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/user/companyMine/companyOrder",
                    "pathName": "pages/user/companyMine/companyOrder",
                    "query": "orderid=20201229132338964625",
                    "scene": null
                },
                {
                    "name": "pages/user/companyMine/companyOrder",
                    "pathName": "pages/user/companyMine/companyOrder",
                    "query": "orderid=20201229132338964625",
                    "scene": null
                },
                {
                    "name": "pages/user/companyMine/projectDetail/projectDetail",
                    "pathName": "pages/user/companyMine/projectDetail/projectDetail",
                    "query": "orderid=20201229132338964625",
                    "scene": null
                },
                {
                    "name": "pages/user/companyMine/refundInfo/refundInfo",
                    "pathName": "pages/user/companyMine/refundInfo/refundInfo",
                    "query": "orderid=20201229132338964625",
                    "scene": null
                },
                {
                    "name": "pages/home/index",
                    "pathName": "pages/home/index",
                    "query": "orderid=20201229132338964625",
                    "scene": null
                },
                {
                    "name": "pages/user/setting/setting",
                    "pathName": "pages/user/setting/setting",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/user/setting/aboutMine/aboutMine",
                    "pathName": "pages/user/setting/aboutMine/aboutMine",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/user/setting/aboutAdvice/aboutAdvice",
                    "pathName": "pages/user/setting/aboutAdvice/aboutAdvice",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "pages/user/setting/aboutUs/aboutUs",
                    "pathName": "pages/user/setting/aboutUs/aboutUs",
                    "scene": null
                }
            ]
        }
    }
}